Subject: Re: bug#74246: [PATCH] Reuse display windows in image-dired

From: martin rudalics <[email-masked]>
Date: Fri, 13 Dec 2024 10:19:40 +0100

> This should not be specific to packages.  It should be general to be usable
 > for any display-buffer call.

Then for a *Compile-Log* buffer 'compile-goto-error' and 'next-error'
would both try to use the same last window something they here currently
don't.  And if clicking on a button in a *Help* buffer invokes
'display-buffer', it might use the same window for unrelated purposes.

martin